@import url("https://www.cameleyprimaryschool.org/inc/c_import_font.css");
html 				{overflow-y: scroll; scroll-behavior: smooth;}
header				{width:100%; padding:7px 0;}
header ul			{max-width:1100px;}
header .wrapper 	{display:block; margin:0 auto; text-align:left;}
nav ul.nav li a img	{display:none; margin:0;}

@media (min-width: 990px) {
	header .wrapper 	{width:980px}
}
@media (min-width: 1250px) {
	header .wrapper 	{width:1270px;}
	nav ul.nav li a img	{display:inline-block; margin:0 3px; opacity:0.8}	
}
@media (min-width: 1700px) {
	main .wrapper, .editing-options .wrapper, .tinymce-panel .wrapper, .options-group section .wrapper, header .wrapper, nav ul.nav, .wrapper#editgallery 	{width:calc(100% - 400px);}
	.dashboard-box .main-links .group-links ul li {width:calc(33% - 15px) !important}
	.dashboard-box .main-links .group-links ul li.dashlink-block {width:calc(50% - 15px) !important}
}
@media only screen and (max-width: 1024px) {
	.standard-form form fieldset .input-select-top-item {text-align: left;}
}
.nav li a.flame, nav ul.nav li li a.flame:hover  {background-image:url(https://www.cameleyprimaryschool.org/admin/img/icon-flame.png);background-repeat:no-repeat; background-position:left 8px top 4px; padding-left:35px;}
.nav li a.help, nav ul.nav li li a.help:hover {background-image:url(https://www.cameleyprimaryschool.org/admin/img/icon-help-ring.png);background-repeat:no-repeat; background-size: 20px 20px;    background-position: 9px 7px; padding-left:35px;}

h2.subheading {margin: 30px 0 20px 0;    padding: 8px 10px 8px 20px;    background: #EFEFEF;    border: 0;    border-top: 1px solid #EBEBEB;    border-bottom: 1px solid #EBEBEB;    font-size: 17px;    line-height: 26px;}

table.standard-table thead tr .headerSortUp:before, table.standard-table thead tr .sorting_asc:before {transform:none}
table.standard-table thead tr .headerSortDown:before, table.standard-table thead tr .sorting_desc:before {transform:rotate(180deg)}
table.standard-table thead tr .sorting_disabled:before, table.standard-table thead tr .sorting_disabled:after {border:0;}
table.standard-table thead tr {background:#ebf5d6;}

code { font-family: Consolas,"courier new";  color: crimson;  background-color: #f1f1f1;  padding: 8px; line-height:1.5em; margin:10px 0}

.alert-item {  animation: fadeIn ease 2s;  -webkit-animation: fadeIn ease 2s;  -moz-animation: fadeIn ease 2s;  -o-animation: fadeIn ease 2s;  -ms-animation: fadeIn ease 2s;box-shadow: 0px 3px 15px rgb(0 0 0 / 40%);}
.alert-item img {vertical-align:text-bottom;}
@keyframes fadeIn 		{ 0% {    opacity:0;  }  100% {    opacity:1;  }}
@-moz-keyframes fadeIn 	{ 0% {    opacity:0;  }  100% {    opacity:1;  }}
@-webkit-keyframes fadeIn {  0% {    opacity:0;  }  100% {    opacity:1;  }}
@-o-keyframes fadeIn 	{  0% {    opacity:0;  }  100% {    opacity:1;  }}
@-ms-keyframes fadeIn 	{  0% {    opacity:0;  }  100% {    opacity:1;}}

.box-grey {background:rgb(247 247 247 / 20%); border:1px solid #CCC; border-radius:4px; margin:30px 0; padding:10px 20px; color:#333; font-size:15px; line-height:22px; display:block;}
.box-grey p {color:#333; font-size:15px; line-height:22px; margin:10px 0 0 0;}
.box-grey p:first-of-type {margin-top:0;}
.buttondelete, .buttonview {margin:20px 0 0 0; background-image:url('https://www.cameleyprimaryschool.org/admin/img/icon-trash.png'); background-repeat:no-repeat; background-position:9px 5px; background-size:24px;    height: 35px;    line-height: 35px;    padding: 0 20px 0 40px;    font-size: 13px;    font-family: "Museo Rounded", sans-serif;    -webkit-appearance: button;    background-color: #F24B4B;    color: #fff;    border: none;    display: inline-block;    border-radius: 4px;    text-transform: uppercase;    font-weight: 500;    text-align: center;    cursor: pointer;    transition: all 0.3s ease-in-out;}
.buttondelete:hover, .buttonview:hover {mix-blend-mode: multiply;    opacity: .6;    transition: all 0.3s ease-in-out;}
.buttonview {background-image:url('https://www.cameleyprimaryschool.org/admin/img/icon-visible.png'); background-color:#9DCF32}
.dataTables_filter {margin:-10px 0 -61px 0; display:block; width: 200px;}
table.standard-table {margin-top:75px;}
#dialog-response table.standard-table {margin-top:0}
.lightgray-button { background: #637078; color: #fff; border: none; height: 30px; line-height: 30px; display: inline-block; border-radius: 4px; text-transform: uppercase; font-weight: 500; text-align: center; cursor: pointer; transition: all 0.3s ease-in-out; padding: 0;  opacity: 0.6;}  
.lightgray-button:hover { mix-blend-mode: multiply; opacity: 1; transition: all 0.3s ease-in-out; text-decoration: none; }  
.longbutton {width:auto; padding:0 30px 0 45px}
.buttonpadding {padding:0 10px}
.editing-options .group-line .main-options fieldset .lightgray-button { display: block; font-size: 13px; padding: 0 10px; }  
.page-address-panel .page-address-form .lightgray-button { padding: 0 20px; display: block; }  
.menu-list ul li article fieldset.delete-button .lightgray-button { font-size: 12px; display: block; margin: 0 0 11px 0; padding: 7px 0; } 	 
.edit-gallery .group-line .main-options .gallery-group-box .lightgray-button { margin: 0; }  
.edit-images-gallery .gallery-containter .copy-title .lightgray-button { padding: 0 10px; }  
.gallery-listing ul li article .info-box .links a.lightgray-button { background: #34434d; }  
.choose-gallery-group { padding: 0 10px; margin: 0 0 0 10px; }  
.editing-options .group-line .bottom-line .other-options-list li a 	{text-transform:none; font-weight:400}
.page-edit-wrapper {padding: 30px; margin: 0;}
footer	{margin-top:20px; text-align:center}
.edit-gallery .main-options input[type="button"] {font-size:13px}
.manage-categories .standard-form .colorpicker fieldset:last-of-type {float:none; margin-left:20px;}
.sortby	{margin:0 0 30px 30px;    display: inline-block;    font-size: 16px;    position: relative;    background: #f7f7f7;    padding: 8px 15px;    border-radius: 4px;}
.sortby span	{}
.sortby select	{padding:2px 5px;}
.page-address-panel .page-address-form .new-page-address span {cursor: default;}

.standard-form form fieldset.styled-input textarea:focus, .standard-form form fieldset.styled-input input[type="text"]:focus, .standard-form form fieldset.styled-input input[type="email"]:focus, .standard-form form fieldset.styled-input input[type="password"]:focus, .standard-form form fieldset .input-select-top-item:active, .standard-form form fieldset .input-select-top-item.active {box-shadow: 0 2px 0 0 #9dcf32;}
.standard-form form fieldset .input-select-options {margin-top:2px}

.publishing-dates-panel .publishing-dates-form .bottom-row fieldset {min-width:100px; display:inline-block; margin-top:0}
.publishing-dates-panel .publishing-dates-form .bottom-row fieldset.styled-radio {min-width:100px; display:inline-block; margin-top:10px}
.publishing-dates-panel .publishing-dates-form .bottom-row fieldset.smaller-input {width:100px;}
.standard-form form div.bottom-row fieldset .label-select {top:-20px;}

.standard-form form fieldset.styled-input input[type="text"] ~ label, .standard-form form fieldset.styled-input input[type="password"] ~ label, .standard-form form fieldset.styled-input input[type="number"] ~ label, .standard-form form fieldset.styled-input textarea ~ label, .standard-form form fieldset.styled-input .input-select ~ label	{top: -15px;    position: absolute;    transition: all 0.15s ease-in-out;    font-size: 12px;    color: #9DCF32;}
.standard-form form fieldset.styled-input input[type="text"].uploadfield	{width:calc(100% - 210px); background-image: url(https://www.cameleyprimaryschool.org/admin/img/icon-photo.png); background-repeat: no-repeat ; background-position:0 center; background-size:auto 20px; padding-left:40px;}
.standard-form form fieldset.styled-input input[type="text"], .standard-form form fieldset.styled-input input[type="email"], .standard-form form fieldset.styled-input input[type="number"], .standard-form form fieldset.styled-input textarea {width: 100%; outline:none; line-height:1.5em;   background: none;    border: none;    height: 30px;    line-height: 30px;    padding: 0;    display: block;    box-shadow: 0 1px 0 0 #E4E8E9;    color: #637078;    font-size: 16px;}
.standard-form form fieldset.styled-input input[type="text"], .standard-form form fieldset.styled-input input[type="email"], .standard-form form fieldset.styled-input input[type="password"], .standard-form form fieldset.styled-input input[type="number"],  .standard-form form fieldset.styled-input textarea {box-shadow:0 1px 0 0 #CCC}
.standard-form form fieldset.styled-input input[type="text"]::placeholder, .standard-form form fieldset.styled-input input[type="number"]::placeholder {font-size:14px; color:#999}
.standard-form form fieldset .input-select-top-item:after {transform: rotate(0deg); top:10px}
.standard-form form fieldset .input-select-top-item:active:after, .standard-form form fieldset .input-select-top-item.active:after {transform:rotate(90deg)}

.Forms p {margin:10px 0}

.select::-ms-expand {  display: none;}
.select {outline: none; appearance: none; -webkit-appearance: none;  -moz-appearance: none; border: 1px solid #CCC; border-radius: 0.25em;  padding:7px;  font-size: inherit;  cursor: pointer;  line-height: 1.1;  background-color: #fff;  background-image: linear-gradient(to top, #f9f9f9, #fff 33%);  background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");  background-repeat: no-repeat;  background-position-x: 100%;  background-position-y: 1px; }
.select:focus {border:1px solid #444;}

.standard-form form fieldset.calendar-input input[type="text"] {background: url(https://www.cameleyprimaryschool.org/admin/img/svg/calendar.svg) no-repeat right 2px; cursor:pointer}
.standard-form form fieldset.calendar-input:before {display:none}

.text-red {color:red}

table.standard-table tbody tr:hover {background-color:#e1d9e8}
#fs-externallink	{margin-top:30px;}
.multiple-diary ul li.show-advanced-options article {overflow:inherit;}
div.mce-tinymce-inline {width:300px !important}

.menu-list ul li.show-advanced-options article {overflow:inherit}
a.smallheadinglink	{font-size:14px}
.counterholder	{float:right; background-color:#FFF; color:#666; width:84px; height:84px; font-size:12px;border-radius: 50%; margin:-60px 0 0 30px; text-align:center; vertical-align:middle; border:1px dashed #dadada;}
.iconsettings	{    filter: brightness(0) invert(1);    margin: 0 5px -2px 0 !important;    width: 20px;}
.imageright {float:right; border:1px solid #CCC; margin:0 0 10px 30px;}
.pagecounter	{font-size:25px; line-height:15px; margin:27px 0 7px 0; font-weight:bold}
.newpageholder	{float:right; width:84px; height:84px; margin:-60px 0 0 50px;}
.newpageholder a:hover	{opacity:0.8;}

fieldset .page-counter {    display: block;    text-align: right;    color: #9DCF32;    font-size: 10px;    margin: 10px 0 0 0;}

div.select-menu-section {max-height:60vh;}
.box-select-menu .select-menu-list ul {height:40vh}
.box-select-menu .select-menu-list ul li {margin-bottom:5px}

input:focus::placeholder {  color: transparent;}

textarea.autofit { min-width:320px;    width:500px;    max-width:700px;    resize:none;    overflow-x:hidden;    overflow-y:auto;        left:0px;	line-height:1.5em !important;}
.ui-datepicker {z-index:1001 !important;}
i.mce-i-pdfembed {background-image:url("https://www.cameleyprimaryschool.org/admin/img/icon-PDF-embed.png"); background-repeat:no-repeat; background-position:center center; width:32px;}
i.mce-i-browse {color:#6E9123}


main	{padding-bottom:35px; min-height:0}
main p {font-size:16px; line-height:24px; margin:15px 0;}
.tinymce-panel .save {margin-bottom:0;}

nav ul.nav li li a	{background-color:#714C91;}
nav ul.nav li li a:hover	{background-color:#9DCF32}
nav ul.nav li:hover > a		{box-shadow:inset 0 -5px 0 0 #714C91}
nav.sticky 					{position: fixed;  top: 0;  width: 100%; z-index:99; border-bottom:1px solid #CCC; height:auto; background: #714C91;}
nav ul.nav > li:hover > a, nav ul.nav > li > a:hover {color:#714C91}
nav.sticky ul.nav li, nav.sticky ul.nav li li, nav.sticky ul.nav li li a  		{font-size:15px; height:40px; line-height:40px}
nav.sticky ul.nav li a 		{color:#FFF;}
nav.sticky ul.nav li:hover 	{background-color:#9DCF32}
nav.sticky ul.nav li a img	{display:none; width:0; height:0;}
nav.sticky ul.nav li:hover > a		{box-shadow:inset 0 -5px 0 0 #714C91}
nav ul.nav li:hover li > a, nav.sticky ul.nav li:hover li > a {box-shadow:none}

.save-button {margin-bottom:10px}


ul.example-how-to li {line-height: 140%;}
ul.example-how-to li {background: rgb(247 247 247 / 20%); box-shadow: 0 0 0 1px rgb(228 232 233 / 70%);}

.ColumnMain {width:calc(100% - 320px); margin-right:50px; float:left; min-width:500px; display:inline-block; min-height:500px}
.ColumnMain h2:first-of-type {margin-top:0}
.ColumnRight {width:270px; float:right; display:inline-block}
.ColumnButton	{vertical-align: middle; font-size:16px;    font-weight: normal;    display: block;    margin: 0 0 30px 0;    border-radius: 6px;     transition: 0.5s;   background-size: 200% auto;    background-color: #fff;    border: 1px solid #ddd;}
.ColumnButton:last-of-type {margin-right:0;}
.ColumnButton:hover	{color:#FFF;text-decoration:none; border-color:#7eaf15; border-left-color:#714C91; -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); background-position: right center;  background-image: linear-gradient(to right, #714C91 0%, #441c67 51%, #9dcf32 0.1%);transition: 0.5s;}
.ColumnmButton img {margin:0 20px 0 0;}
.ColumnButton p	{font-size:17px; line-height:17px; margin:0;  padding:20px 10px 20px 20px;}
.ColumnButton p.ButtonWithBG {padding-left:70px; background-repeat:no-repeat; background-position:6px center; background-size:50px 50px; }
.HeadingBackground {padding-left:40px; background-repeat:no-repeat; background-position:0 0;}
.ImagePadding	{    margin: 15px 0 25px 0;    box-shadow: 0px 3px 15px rgb(0 0 0 / 40%);    padding: 10px;    background: #FFF;}
/* .wrapper a[target="_blank"] p::after, .wrapper li a[target="_blank"]::after, .wrapper p a[target="_blank"]::after  {    content: "\1f855"; margin: 0 5px 0 3px;}*/
a.newwindow::after {    content: "";    width: 14px;    height: 14px;    margin: 0 6px 0 7px;    background: url(https://www.cameleyprimaryschool.org/admin/img/svg/open-link.svg) no-repeat;    background-size: contain;    display: inline-block;}
a.green-button.newwindow:after {    background: none;    color: #FFF;    display: inline-block;    content: "⇱";    position: relative;    top: 6px;    margin: 0 5px 0 12px;    transform: rotate(90deg);}
.iconnewwindow:after {position: absolute; margin:0 0 -16px 5px;     /*      content: "\1f855";     */  content:"\2197";    /*       content:"\2b67";*/}
img.framedimage {margin:15px 0 25px 0;     box-shadow: 0px 3px 15px rgba(0,0,0,0.4); padding:10px; background:#FFF}

p a.green-line {background: #9DCF32; color: #fff; font-weight: normal; padding: 5px; border-radius: 4px; margin:0 2px;}

*:hover {mix-blend-mode: normal}

.padding10px {padding:10px}

.glow {animation: glow 1s 6 alternate;}

.faq {display:block; margin:0; min-height:auto}
.faq h2 {margin:30px 0 20px 0; }
.faq ul li h2.title {display: block;    background: #f7f7f7;    padding: 15px;    border-radius: 4px 4px 0 0;    box-shadow: inset 1px 0 0 0 #E4E8E9, inset -1px 0 0 0 #E4E8E9, inset 0 1px 0 0 #E4E8E9;    margin: 0;    position: relative;    cursor: pointer;    font-size: 18px;}
.faq ul li h2.title:before { content: "";    width: 15px;    height: 15px;    background: url(https://www.cameleyprimaryschool.org/admin/img/svg/arrow-down.svg) no-repeat center top;    position: absolute;    top: 22px;    right: 22px;    background-size: contain;    transition: all 0.3s ease-in-out;}
.faq ul li.show-faq h2.title:before { top: 14px;    transform: rotate(180deg);    transition: all 0.3s ease-in-out;}
.faq ul li.FAQcategory {box-shadow: inset 0 0 0 1px #E4E8E9;    margin: 0 0 20px 0;    padding: 0 0 1px 0;    border-radius: 4px;}
.faq ul li li.FAQtitle div {display: block; padding: 0 20px; max-height: 0; overflow: hidden; transition: all 0.4s ease-in-out; font-size:16px; }
.faq ul li div {max-height: 0; overflow: hidden; padding:0}
.faq ul li.show-faq div {padding: 0px 20px 10px 20px; max-height:none; transition: all 0.4s ease-in-out; border-bottom:1px solid #ececec; display:block; max-height:none}
.faq ul li.show-faq li.FAQtitle:last-of-type div {padding-bottom:15px; border-bottom:0;}

.admin-notes p span {display:inline-block; min-width:150px;}

@keyframes glow {to {text-shadow: 0 0 30px yellow;}}

.editing-options .group-line .main-options #MenuTab {background:url(https://www.cameleyprimaryschool.org/admin/img/svg/arrow-up.svg) no-repeat right center;}
.editing-options .group-line .bottom-line .other-options-list li a.page-address {background-image:url("https://www.cameleyprimaryschool.org/admin/img/page-address.png");}
.editing-options .group-line .bottom-line .other-options-list li a.page-address:hover {background-image:url("https://www.cameleyprimaryschool.org/admin/img/page-address-hover.png");}
.editing-options .group-line .bottom-line .other-options-list li a.icon-job {background-image:url("https://www.cameleyprimaryschool.org/admin/img/icon-job.png");}
.editing-options .group-line .bottom-line .other-options-list li a.icon-job:hover, .editing-options .group-line .bottom-line .other-options-list li.active-tab a.icon-job {background-image:url("https://www.cameleyprimaryschool.org/admin/img/icon-job-hover.png");}
.editing-options .group-line .bottom-line .other-options-list li.tab-dates {width:206px}
.editing-options {padding-bottom:20px;}
.editing-options .group-line {width:100%;}
.editing-options .group-line .bottom-line .other-options-list li	{width:calc(100% / 6.6)}
.editing-options .group-line .bottom-line .other-options-list li:last-of-type {margin-right:0; width:calc(100% / 6.4)}	
.editing-options .group-line .bottom-line .other-options-list li a.page-states {background-image: url(https://www.cameleyprimaryschool.org/admin/img/svg/page-states.png);}
.editing-options .group-line .bottom-line .other-options-list li.active-tab a.page-states, .editing-options .group-line .bottom-line .other-options-list li a.page-states:hover {background-image: url(https://www.cameleyprimaryschool.org/admin/img/svg/page-states-hover.png);}

.editing-options .side-buttons {margin:0; width:auto}
.editing-options .side-buttons .save-button, .editing-options .side-buttons .launch-button, .editing-options .side-buttons .preview-button, .editing-options .side-buttons .duplicate-button, .editing-options .side-buttons .reset-button, .editing-options .side-buttons .versions-button, .editing-options .side-buttons .settings-button, .editing-options .side-buttons .disable-button, .editing-options .side-buttons .delete-button, .editing-options .side-buttons .enable-button, .editing-options .side-buttons .save-publish-button, .editing-options .side-buttons .save-draft-button, .editing-options .side-buttons .bookings-button, .editing-options .side-buttons .questions-button, .editing-options .side-buttons .responses-button {    height: 60px;    vertical-align:middle;    display: block;    width:165px;     position: fixed;    text-indent:0; outline:none;   top: 50%;    transition: 1s;    background-position: 13px center; background-size:27px 27px; background-repeat:no-repeat;     border-radius: 4px; border:0;    text-transform: none;    font-weight: 500;    text-align: left;    cursor: pointer;    font-size: 16px; color:#FFF; text-decoration:none; padding:0 0 0 50px; right:-200px; animation: slidebuttons 1s both; animation-delay: 1s; z-index:999}	
.editing-options .side-buttons span {display: table-cell; vertical-align: middle; height:60px}
.editing-options .side-buttons .launch-button {background-color:#9DCF32; background-image:url(https://www.cameleyprimaryschool.org/admin/img/icon-open.png); top:calc(50% - 237px); animation-delay: 0.4s;} 
.editing-options .side-buttons .preview-button {/*background-color:#714C91;*/ background-color:#9DCF32; background-image:url(https://www.cameleyprimaryschool.org/admin/img/icon-preview.png); top:calc(50% - 172px); animation-delay: 0.6s;} 
.editing-options .side-buttons .duplicate-button {background-color:#ffa200; background-image:url(https://www.cameleyprimaryschool.org/admin/img/icon-duplicate.png); top:calc(50% - 107px); animation-delay: 0.8s; background-size:23px 23px;} 
.editing-options .side-buttons .reset-button {background-color:#ffa200; top:394px; background-image:url(https://www.cameleyprimaryschool.org/admin/img/icon-reset.png); background-size:28px 28px; animation-delay: 0.8s;} 
.editing-options .side-buttons .versions-button {background-color:#a7b2ba; top:461px; background-image:url(https://www.cameleyprimaryschool.org/admin/img/icon-versions.png); background-size:28px 28px; animation-delay: 1s;} 
.editing-options .side-buttons .settings-button {background-color:#a7b2ba; top:461px; background-image:url(https://www.cameleyprimaryschool.org/admin/img/icon-settings.png); background-size:30px 30px; animation-delay: 1s;} 
.editing-options .side-buttons .save-publish-button {height:90px; font-size:24px; padding-left:65px;  animation: slidebuttonsSave 1s forwards; background-color:#20ACDA; background-size:40px 40px; background-image:url(https://www.cameleyprimaryschool.org/admin/img/icon-save-publish.png); top:calc(50% - 42px); animation-delay: 1s;} 
.editing-options .side-buttons .save-publish-button span {height:90px;} 
.editing-options .side-buttons .save-draft-button {background-color:#20ACDA; background-image:url(https://www.cameleyprimaryschool.org/admin/img/icon-save-draft.png); top:calc(50% + 53px); animation-delay: 1.2s;} 
.editing-options .side-buttons .questions-button {background-color:#714C91; background-image:url(https://www.cameleyprimaryschool.org/admin/img/icon-question-circle.png); top:calc(50% + 53px); animation-delay: 1.2s;} 
.editing-options .side-buttons .responses-button {background-color:#714C91; background-image:url(https://www.cameleyprimaryschool.org/admin/img/icon-response.png); top:calc(50% + 118px); animation-delay: 1.4s;} 
.editing-options .side-buttons .bookings-button {background-color:#714C91; background-image:url(https://www.cameleyprimaryschool.org/admin/img/icon-bookings.png); top:calc(50% + 62px); animation-delay: 1.6s;} 
.editing-options .side-buttons .disable-button {background-color:#637078; background-image:url(https://www.cameleyprimaryschool.org/admin/img/icon-hidden.png); top:calc(50% + 118px); animation-delay: 1.4s;} 
.editing-options .side-buttons .enable-button {/*background-color:#9DCF32;*/ background-color:#20ACDA; background-image:url(https://www.cameleyprimaryschool.org/admin/img/icon-visible.png); top:calc(50% + 118px); animation-delay: 1.4s;} 
.editing-options .side-buttons .delete-button {background-color:#F24B4B; background-image:url(https://www.cameleyprimaryschool.org/admin/img/icon-delete.png); top:calc(50% + 183px); animation-delay: 1.6s;} 
.editing-options .side-buttons .clicked {opacity:0.4 !important; cursor:wait}

.button-inline-hidden {display:none;}
.button-inline-save, .button-inline-disabled { transition: all 0.2s ease-in-out; cursor:pointer; animation: fadeIn ease 1s;  -webkit-animation: fadeIn ease 1s;  -moz-animation: fadeIn ease 1s;  -o-animation: fadeIn ease 1s;  -ms-animation: fadeIn ease 1s; height: 26px;    font-size: 14px;    line-height: 26px;    color: #FFF;    background-color: #20ACDA;    border-radius: 3px;    text-decoration: none;    text-align: center;    width: 60px;    right: 0;    position: absolute;    top: 0;    font-weight: bold;}
.button-inline-save:hover {text-decoration:none;transform: scale(1.05);}
.button-inline-disabled {background:#CCC; color:#AAA;}
.button-inline-disabled:hover {text-decoration:none; cursor:text}

.tinymce-panel .save-publish-bottom {float:left; margin:0;animation: slidebottom 1s forwards;animation-delay: 2s; background: url(https://www.cameleyprimaryschool.org/admin/img/icon-save-publish-30.png) no-repeat 15px center #20ACDA;    color: #fff;    border: none;    width:168px;    height: 85px;    display: inline-block;    border-radius: 4px;    font-weight: 500;    cursor: pointer;    font-size: 20px;    padding: 0 0 0 60px;    transition: all 0.3s ease-in-out; text-align:left; text-decoration:none}
.tinymce-panel .save-publish-bottom span {display: table-cell; vertical-align: middle; height:85px}	
.tinymce-panel .save-publish-bottom:hover, .editing-options .side-buttons .save-button:hover, .editing-options .side-buttons .launch-button:hover, .editing-options .side-buttons .preview-button:hover, .editing-options .side-buttons .duplicate-button:hover, .editing-options .side-buttons .reset-button:hover, .editing-options .side-buttons .versions-button:hover, .editing-options .side-buttons .settings-button:hover, .editing-options .side-buttons .disable-button:hover, .editing-options .side-buttons .delete-button:hover, .editing-options .side-buttons .enable-button:hover, .editing-options .side-buttons .save-publish-button:hover, .editing-options .side-buttons .save-draft-button:hover, .editing-options .side-buttons .questions-button:hover, .editing-options .side-buttons .responses-button:hover, .editing-options .side-buttons .bookings-button:hover {mix-blend-mode:inherit; transition:0.5s; opacity:1; transform: scale(1.1);}


@media (max-width: 1650px) {
.editing-options .side-buttons .launch-button, .editing-options .side-buttons .preview-button, .editing-options .side-buttons .duplicate-button, .editing-options .side-buttons .reset-button, .editing-options .side-buttons .versions-button, .editing-options .side-buttons .settings-button, .editing-options .side-buttons .disable-button, .editing-options .side-buttons .delete-button, .editing-options .side-buttons .enable-button, .editing-options .side-buttons .save-publish-button, .editing-options .side-buttons .save-draft-button, .editing-options .side-buttons .bookings-button, .editing-options .side-buttons .questions-button, .editing-options .side-buttons .responses-button {right: -10px; animation: slidebuttonsdocked 1s forwards;}
.editing-options .side-buttons .launch-button {animation-delay: 2s;} 
.editing-options .side-buttons .preview-button {animation-delay: 2.2s;} 
.editing-options .side-buttons .duplicate-button {animation-delay: 2.4s;} 
.editing-options .side-buttons .reset-button {animation-delay: 2.4s;} 
.editing-options .side-buttons .settings-button {animation-delay: 2.4s;} 
.editing-options .side-buttons .versions-button {animation-delay: 2.6s;} 
.editing-options .side-buttons .save-publish-button {animation-delay: 2.6s; font-size:20px; } 
.editing-options .side-buttons .save-draft-button {animation-delay: 2.8s;} 
.editing-options .side-buttons .questions-button {animation-delay: 3s;} 
.editing-options .side-buttons .responses-button {animation-delay: 3.1s;} 
.editing-options .side-buttons .bookings-button {animation-delay: 3.2s;} 
.editing-options .side-buttons .disable-button {animation-delay: 3.1s;} 
.editing-options .side-buttons .enable-button {animation-delay: 3.1s;} 
.editing-options .side-buttons .delete-button {animation-delay: 3.3s;} 
.editing-options .side-buttons .launch-button:hover, .editing-options .side-buttons .preview-button:hover, .editing-options .side-buttons .duplicate-button:hover, .editing-options .side-buttons .reset-button:hover, .editing-options .side-buttons .disable-button:hover, .editing-options .side-buttons .delete-button:hover, .editing-options .side-buttons .enable-button:hover, .editing-options .side-buttons .save-publish-button:hover, .editing-options .side-buttons .save-draft-button:hover, .editing-options .side-buttons .questions-button:hover, .editing-options .side-buttons .responses-button:hover, .editing-options .side-buttons .versions-button:hover, .editing-options .side-buttons .settings-button:hover, .editing-options .side-buttons .bookings-button:hover {mix-blend-mode:inherit; opacity:1; transform:none; animation: slidebuttonsdocked 0s 1, slidebuttons 1s forwards;}
}
@keyframes slidebottom {100% { bottom: -5px; }	}
@keyframes slidebuttons {100% { right: -20px;}	}
@keyframes slidebuttonsSave {100% { right: -10px; width:195px}	}
@keyframes slidebuttonsdocked {0 {right: -10px; } 100% { right: -117px; background-size:24px 24px; }}